Bug 455 - Integrate changes from UltraPenguin 1.1.9
Summary: Integrate changes from UltraPenguin 1.1.9
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: indexhtml
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 19:04 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-26 00:32:06 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 19:04:28 UTC
indexhtml               Change for UltraPenguin.

Comment 1 Michael K. Johnson 1999-03-26 00:32:59 UTC
Oops, script-generated foo


Note You need to log in before you can comment on or make changes to this bug.